Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 04:57:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I placed an order 9407738064 and went to pick it up from store. They told me that black one we have removed for some manufacturing problem so now black isn’t available and we suggest you to get other color. They showed me blue and white. I already ordered 1 black and 1 white so they suggested blue and I bought that one. I don’t know what they did but they themselves made a return request right there and gave me blue one instead. Now when I gave that blue one for gift and they opened that one piece is dead. I’m very ashamed that before I told them that black isn’t available as it has complaints so I got blue for them and even blue wasn’t in order. If a product is having manufacturing faults then why you put that on your website? And why you keep on selling that? I mean it’s ridiculous… really bad experience I had seriously https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5594997